Package org.lwjgl.opengles

# Class NVReadBuffer

java.lang.Object
org.lwjgl.opengles.NVReadBuffer

public final class NVReadBuffer extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FRAMEBUFFER_INCOMPLETE_READ_BUFFER_NV`
`static final int`
`GL_READ_BUFFER_NV`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glReadBufferNV(int mode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_READ_BUFFER_NV

public static final int GL_READ_BUFFER_NV

See Also:
  - Constant Field Values

### GL_FRAMEBUFFER_INCOMPLETE_READ_BUFFER_NV

public static final int GL_FRAMEBUFFER_INCOMPLETE_READ_BUFFER_NV

See Also:
  - Constant Field Values

## Method Details

### glReadBufferNV

public static void glReadBufferNV(int mode)